Subject: FW: DA Account Balances
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 24 Apr 2001 07:06:00 -0700 (PDT)

Rick, 

We are within 5% of SCE's negative CTC calculation up to January 17 (approx. 
$125 million).  However, as you can see from the attached chart, SCE would 
give us a $60 million-plus haircut with the methodology they are proposing 
for calculating negative CTC for post-Jan. 18.  Our protest to this 
methodology is due to be filed tomorrow, April 25.  I will call you to 
discuss the next step with SCE. 
 -----Original Message-----
From:  [email-masked]@ENRON 
[mailto:[email-masked]] 
Sent: Monday, April 23, 2001 2:52 PM
To: Williams, Robert C.
Cc: [email-masked]
Subject: DA Account Balances

Attached is our record of credit balances for Enron DA accounts, as of
April 20.  The $84 million or so I referenced this morning is our
calculation of what SCE owed through 1/18.  If the PE credit methodology is
approved and applied back to January 19, then Enron would be rebilled for
$68 million (for transmission and distribution charges), which offset
against the earlier credit and the credit calculated for 1/19 - 4/20,
reduces the total credit owed to $62 million.

As we discussed, Jenny is more familiar than I with the details of the
credits and will call you back with someone from our Billing/Credit group
who is even more familiar.

(See attached file: Enron PX Credits as of 4-20-01.xls)
 - Enron PX Credits as of 4-20-01.xls